@font-face {
	font-family: custom-font;
	src: url(../fonts/Titillium-Regular.otf) format('otf'),
		url(../fonts/titillium-regular-webfont.woff) format('woff'),
		url(../fonts/titillium-regular-webfont.woff2) format('woff2');
}

@-ms-viewport {
	width: device-width;
}

/* translate */
.skiptranslate iframe,
.skiptranslate span,
.skiptranslate #text,
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
	display: none !important;
}

body {
	top: 0px !important;
}

.goog-logo-link,
.goog-te-gadget span {
	display: none !important;
}

.goog-te-gadget {
	color: transparent !important;
	font-size: 0;
}

.goog-te-combo {
	color: black;
	margin: 0 !important;
	height: 100%;
	width: 100%;
}


/* end translate */

#addExternalCertForm {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.externalCertData {
	min-width: 30%;
	width: 30%;
	margin: 0 1.5% 20px;
}

::-moz-selection {
	color: #fff;
	background-color: rgba(233, 0, 29, 0.8);
}

#export_data {
	color: white !important;
}

#accordion {
	width: 100%;
}

#businessname {
	word-wrap: break-word !important;
}

.main-sidebar .user-panel,
.sidebar-menu,
.sidebar-menu>li.header {
	white-space: normal;
}

body {
	max-width: 100%;
	width: 100%;
	overflow-x: hidden;
	font-family: custom-font;
	-ms-overflow-style: scrollbar;
}

textarea {
	resize: vertical;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a,
.skin-blue .main-header .logo:hover,
.skin-blue .main-header .logo {
	background-color: #062558;
	border-right: #062558 1px solid;

}

.user-panel {
	border-bottom: #013E6C 1px solid;
}

/* Set default skin as 't web skin */

.skin-blue .main-sidebar,
.skin-blue .left-side,
.skin-blue .main-header .navbar {
	background-color: #315DA7;
	color: white;
}

.skin-blue .main-header .navbar .nav>li>a {
	background-color: #315DA7;
	color: white;
}

.user-menu span b,
.skin-blue .sidebar a,
.user-panel {
	color: white;
}

.sidebar-toggle {
	display: none;
}


.search {
	width: 20%;
}

.cursusaanvraag {
	color: white !important;
}

.cursisten {
	text-align: center;
}

.sidebar-menu {
	color: white;
}

.main-header {
	font-family: custom-font;
}

.modal-dialog {
	width: 1000px;
}

.skin-blue .main-header .navbar .sidebar-toggle,
.skin-blue .user-panel>.info,
.skin-blue .user-panel>.info>a {
	color: #333;
}

.inzage-dialog {
	width: 90%;
	overflow: scroll;
	overflow-x: hidden;
}

.inzageSelected-dialog {
	width: 90%;
	overflow: scroll;
	overflow-x: hidden;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
	border-color: #ccc;
}

.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
	border: 1px solid;
	border-color: #ccc;
}

.noclickCursor {
	cursor: none;
}

ul.filter {
	color: white;
	list-style: none;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 20px;
}

.liner-spacing {
	line-height: 1.5
}

.sidebar-menu b {
	text-overflow: ellipsis;
}

.bg-white {
	background-color: #000000;
}

hr {
	border-top: 1px dotted #8c8b8b;
	border-bottom: 1px dotted #fff;
}

.center-align {
	text-align: center;
}

.color-male {
	color: #4286f4;
}

.color-female {
	color: #fc77ff;
}

.header-text {
	font-size: 25px;
}

.full-banner-img {
	width: 100%;
	max-height: 150px;
	height: 100%;
	max-height: 150px;
	background-color: #002E8A;
}

.panel-group .panel {
margin-top: 10px !important;
}

.select_desc {
	background-color: #002877;
}

.skin-blue .main-header .navbar {
	background-color: #002E8B;
}

.skin-blue .main-header .logo {
	background-color: #2F56A3;
}

th {
	background-color: #003399;
	color: #ffffff;
	cursor: pointer;
}

.pages {
	cursor: pointer;
}

a .selected {
	color: #ffffff;
	background-color: #1649AE;
}

.sidebar-menu {
	color: white;
}

.checked {
	color: green;
	font-weight: bold;
	padding: 5px;

}

.notarchieved {
	color: red;
	font-weight: bold;
	padding: 5px;
}

.MatrixCertificaat {

	padding-left: 0;
}

.fa-check:before {
	padding: 2px;
}

ul.filter {
	color: white;
	list-style: none;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 20px;
}

.pages>.glyphicon-chevron-right,
.glyphicon-chevron-left {
	line-height: 1.45;
}

.bg-white {
	background-color: #000000;
}

hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.center-align {
	text-align: center;
}

.color-male {
	color: #4286f4;
}

.color-female {
	color: #fc77ff;
}

.header-text {
	font-size: 25px;
}

.red {
	color: red;
}

.full-banner-img {
	width: 100%;
	max-height: 150px;
	height: 100%;
	max-height: 150px;
}

.select_asc {
	background-color: #002E8A;
}

.select_desc {
	background-color: #002877;
}

.skin-blue .main-header .navbar {
	background-color: #2b2a28;
}

.skin-blue .main-header .logo {
	background-color: #062558;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
	background-color: #2b2a28;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
	background-color: rgba(22, 4, 6, 0.5);
}

#handleiding-styler {
	font-size: 15px;
	text-align: justify;
	text-justify: inter-word;

}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
	background-color: #e7001d;
}

.select_asc,
.select_desc {
	background-color: #e9001d;
}

.skin-blue .sidebar-menu>li.header {
	background-color: #2b2a28;
	color: #f1f1f1;
	opacity: 0.5;
	border-bottom: 1px solid;
}

.skin-blue .treeview-menu>li {
	background-color: #333;
}

.skin-blue .treeview-menu>li>a {
	color: #ffffff;
}

.hasDatepicker {
	height: 34px;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	color: #e9001d;
	background-color: #ffffff;
}

th {
	background-color: #2b2a28;
	color: #ffffff;
	cursor: pointer;
}

.pages {
	cursor: pointer;
}

.sigout {
	border-left: 2px solid;
	border-color: #ffffff;
}

.small-box .icon {
	font-size: 80px;
	-webkit-transition: all .0s linear;
	transition: all .0s linear;
	top: 10px;
}

.small-box:hover .icon {
	font-size: 80px;
}

.nan-styler {
	color: #999999;
	font-style: italic;
}

.data-styler {
	font-size: 15px;
	text-transform: lowercase;
}

.data-styler small {
	color: #999999;
	font-style: italic;
}

/* code voor knipperende : in clock */

.typed-cursor {
	opacity: 1;
	color: #000000;
	font-weight: 100;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	-ms-animation: blink 0.7s infinite;
	-o-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}

@-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-ms-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-o-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.data-styler>.data-time-styler {
	font-size: 12px;
	background-color: #3c8dbc;
	color: #fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding-left: 5px;
	padding-right: 5px;
}

.cursus-styler {
	font-size: 1em;
}

.deselected {
	opacity: 0.6;
}

.inner>a>h3 {
	color: #ffffff !important;
}

.inner>a>p {
	color: #ffffff !important;
}

.bg-disabled-primary {
	background-color: #cccccc !important;
	color: #ffffff !important;
}

.bg-disabled-secondary {
	background-color: #333333 !important;
	color: #ffffff !important;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
	background-color: #ccc;
}

.user-panel>.info>p {
	color:white;
}

.skin-blue .user-panel>.info,
.skin-blue .user-panel>.info>a {
	color: white;
}

.skin-blue .sidebar-menu>li.header {
	color: white;
}

.skin-blue .main-header .navbar .nav>li>a {
	background-color: #062558;
	border-left: 1px solid;
	border-color: #e9001d;
	color: white;
}

.sidebar-menu>.treeview {
	color: #333;
	font-weight: bold;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
	color: #333;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a:hover {
	color: #666;
	background-color: #ccc;
}

.skin-blue .sidebar a {
	color: white;
}

th {
	background-color: #062558;
	font-weight: bold;
}

.select_asc {
	background-color: #ccc;
	color: #333;
}

.select_desc {
	background-color: #ccc;
	color: #333;
}

.pagination>li>a.paginationSelect {
	color: #ffffff;
	background-color: #e9001d;
}

.skin-blue .treeview-menu>li>a {
	color: #333;
}

.skin-blue .treeview-menu>li {
	color: #333;
	background-color: #cccccc;
}

.skin-blue .treeview-menu>li.active>a,
.skin-blue .treeview-menu>li>a:hover {
	color: #5b5b5b;
}

@media (min-width: 768px) {

	.form-search .combobox-container,
	.form-inline .combobox-container {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: top;
	}

	.form-search .combobox-container .input-group-addon,
	.form-inline .combobox-container .input-group-addon {
		width: auto;
	}
}

.combobox-selected .caret {
	display: none;
}


/* :not doesn't work in IE8 */

.combobox-container:not(.combobox-selected) .glyphicon-remove {
	display: none;
}

.typeahead-long {
	max-height: 300px;
	overflow-y: auto;
}

.control-group.error .combobox-container .add-on {
	color: #B94A48;
	border-color: #B94A48;
}

.control-group.error .combobox-container .caret {
	border-top-color: #B94A48;
}

.control-group.warning .combobox-container .add-on {
	color: #C09853;
	border-color: #C09853;
}

.control-group.warning .combobox-container .caret {
	border-top-color: #C09853;
}

.control-group.success .combobox-container .add-on {
	color: #468847;
	border-color: #468847;
}

.control-group.success .combobox-container .caret {
	border-top-color: #468847;
}

.btn-custom {
	background-color: #e9001d !important;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 10px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent
}

.dropdown-group,
.btn-group {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	z-index: 1000;
	display: none;
	float: right;
	min-width: 160px;
	margin: 5px 0 0;
	text-align: left;
	list-style: none;
	background-color: white;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, .175);
}

.dropdown-menu.open {
	display: block;
}

.dropdown-menu>li.divider {
	margin: 10px 0;
	height: 1px;
	background: #cacac8;
}

.dropdown-menu>li>a {
	display: block;
	padding: 4px 20px;
	clear: both;
	line-height: 1.5;
	color: #848a91;
	white-space: nowrap;
}

.dropdown-menu>li>a:hover {
	background: #282a2e;
	color: white;
}

.btn-example {
	margin: 0 5px 10px 0;
}

.btn-md {
	padding: 12px 15px;
}

.btn-blue {
	background: #4bb0ce;
	border: 1px solid #3e9ab5;
}

.btn-blue:hover {
	background: #4fbada;
}

.nopadding {
	padding: 0.2em 0.8em 0.2em 0.8em !important;
}

.c-black {
	color: #333;
}

.c-red {
	color: red;
}

.c-green {
	color: green;
}

.c-disabled {
	color: #B5B5B5;
}

.table-disabled td {
	color: #B0B6BE;
}

.nomargin {
	margin: 0;
}

.border-2 {
	border-width: 2px;
	border-style: inset;
	border-color: initial;
	border-image: initial;
}

.Privacyselected {
	background-color: #D0D0D0 !important;
	border-right: 1px solid black;
}

.hidden {
	display: none !important;
}

input.readonly {
	opacity: .50;
	filter: alpha(opacity=50);
	/* IE<9 */
	cursor: default;
}

.padding-md {
	padding: 6px;
}

/* dikke zooi

.main-sidebar > .sidebar > .sidebar-menu > .vestigingen-selector > #select-vestigingen {
	color: red;
    display: block;
	overflow: auto;
	position:relative;
}

.main-sidebar > .sidebar > .sidebar-menu > .vestigingen-selector > #select-vestigingen > option{
    display: block !important;
	color: grey !important;
	z-index: 9998 !important;
}

 END dikke zooi */

.iconChoose {
	text-align: center;
	margin-bottom: 10px;
	padding: 0;
	transition: all .3s ease-in;
}

.iconChoose:hover {
	color: #e9001d;
}

.s2 {
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 2.0em !important;
}

.icon-button {
	height: 100% !important;
}

.button-media {
	height: 34px !important;
}

.selected-medewerkers {
	background-color: #3c8dbc;
}

.vestigingen-selector {
	max-width: 100%;
	width: 100%;
}

.flat-form>.former {
	width: 700px;
}

#Fields_setting>table>thead {
	font-size: 0.71em;
}

#modules {
	padding: 20px;
	background: white;
	margin-bottom: 20px;
	z-index: 1;
	min-height: 300px;
	border-radius: 10px;
}

.drop {
	padding: 20px;
	min-height: 300px;
	margin-bottom: 20px;
	z-index: 0;
	border-radius: 10px;
}


.hover {
	outline: 1px solid blue;
}

.drop-item {
	padding: 10px;

}

#verwijderbutton {
	padding: 5px;
	margin: 5px;
}
  
  #virtual-scroll-container {
	position: relative;
	width: 100%; 
  }
  
  #opleidingenlijst {
	max-height: 300px;
	width: 600px;
	overflow-y: auto;
	list-style: none;
	margin: 0;
	position: absolute;
	z-index: 1050;
	background-color: white;
	border: 1px solid #ddd;
	padding-bottom: 0px;
  }
  
  .toggle-opleidingen-list-item {
	position: sticky;
	bottom: 0;
	background-color: white;
	z-index: 10;
	border-top: 1px solid #ddd;
	text-align: center;
	padding: 10px;
  }
  
  #virtual-scroll-container > li {
	display: block; 
	padding: 4px 6px;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	background-color: white;
	width: 100%;
  }
  
  #virtual-scroll-container > li:hover {
	background-color: #f5f5f5;
  }

  #virtual-scroll-container > li > a {
	color: #848a91;
  }

  #virtual-scroll-container > li:hover > a {
	color: #000;
  }